Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 16:39:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is my order number 9590894382.  I wanna say I want this order on day time not on evening nor on night. Like you deliver at 9:00 am to 6:00 pm on any day not on weekend too. Your operator call me tomorrow if possible. And also here mention I received 20percent discount but I did not found. How I get discount. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5019611